Subject: Re: bug#38190: Icecat 68.2.0-guix0-preview3 does not play H264/MP4

From: Mark H Weaver <[email-masked]>
Date: Wed, 13 Nov 2019 11:36:49 -0500

close 38190
retitle 38045 IceCat-68.x lacks support for some codecs including H264/MP4
thanks

Hi Jelle,

Jelle Licht <[email-masked]> writes:

> On latest master, with the following icecat package:
>  icecat	68.2.0-guix0-preview3	out	/gnu/store/zqzhirykpqhay8n768aqqg4xplrmpfwz-icecat-68.2.0-guix0-preview3
>
> On the console (via <f12>) I find the following message on websites with
> embedded videos:
>
>  The video on this page can’t be played. Your system may not have the
>  required video codecs for: video/mp4; codecs="avc1.42E01E mp4a.40.2

I believe this is the same issue reported in
<https://bugs.gnu.org/38045>, so I'm closing this new bug as a
duplicate.

My best guess is here:
<https://debbugs.gnu.org/cgi/bugreport.cgi?bug=38045#22>

      Thanks,
        Mark